<html>
<head>
<title>Meets</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body bgcolor="#FFFFFF">
<p><font size="4">The WVHGC meets almost every Saturday and Sunday at Andy's Cafe, 
  Main St. Beaufort at about 10am. From here we discuss likely launch sites. These 
  include:</font></p>
<table width="101%" border="0">
  <tr> 
    <td width="31%">
      <p><a href="ben_nevis.htm"><img src="Images/Ben_Nevis_small.jpg" width="200" height="297" alt="Ben Nevis" border="0"></a></p>
      </td>
    <td width="48%"> 
      <p><font size="4"><a href="ben_nevis.htm">Ben Nevis</a></font></p>
      <p align="right"><font size="4"><a href="ben_more.htm">Ben More</a></font></p>
    </td>
    <td width="21%"><a href="ben_more.htm"><img src="Images/Ben_More_small.jpg" width="200" height="298" border="0" alt="Ben More"></a></td>
  </tr>
  <tr> 
    <td width="31%">&nbsp;</td>
    <td width="48%">&nbsp;</td>
    <td width="21%">&nbsp;</td>
  </tr>
  <tr> 
    <td width="31%"><a href="mt_lonarch.htm"><img src="Images/Mt_Lonarch_small.jpg" width="200" height="297" border="0" alt="Mt Lonarch"></a></td>
    <td width="48%">
      <p><font size="4"><a href="mt_lonarch.htm">Mt Lonarch</a></font></p>
      </td>
    <td width="21%">&nbsp;</td>
  </tr>
</table>
<p><font size="4">To find out more about specific sites, click on the name or 
  photo, or to see a map, click <a href="map.htm" target="_blank">here</a>.</font></p>
</body>
</html>
